uuid: 1a7ee738-a8c1-4c68-ba4b-c5eb760e4e3c
langcode: fr
status: true
dependencies: {  }
id: user
bundles:
  user:
    field_memo:
      bundle: user
      name: field_memo
      entity_type_id: user
      rtf: 'no'
      rta: 'no'
      enabled: false
      anonymizer: email_anonymizer
      notes: ''
      relationship: 0
      sars_filename: ''
filenames:
  user: ''
